prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpgtypes
Description: PostgreSQL libpgtypes library
URL: https://www.postgresql.org/
Version: 17.9
Requires: 
Requires.private: 
Cflags: -I${includedir}
Libs: -L${libdir} -lpgtypes
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lm -lintl
